galaxy_info:
  role_name: jaeger-operator

dependencies:
  - name: common
    src: https://gitlab.com/logius/cloud-native-overheid/components/common/
    scm: git
    version: 1.4.2

  - name: logging-operator
    src: https://gitlab.com/logius/cloud-native-overheid/components/logging-operator/
    scm: git
    tags: [ never, install ]
